/*
 * See the Getting Started docs for more information:
 * http://getbootstrap.com/getting-started/#support-ie10-width
 */
@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }




#nav {
    border-radius: 0;
    border: none;
    margin-bottom: 0;
}

#nav .navbar-brand {
    color: #fff;
}

#nav .navbar-menu {
    cursor: pointer;
    background-color: #0099d9;
}

#nav .navbar-menu:hover {
    background-color: #0077c7;
}

#nav .navbar-title {
    font-family: 'Times New Roman', Times, serif;
    /*font-weight: 700;*/
    font-size: 24px;
}

#nav .navbar-title b {
    color: #ff0;
}

.navbar-brand > img {
  margin-top: 4px;
}

.brand-title {
    color: #fff;
    font-family: 'Times New Roman', Times, serif;
    font-size: 24px;
    font-weight: 700;
    padding: 0;
    margin: 0;
    line-height: 50px;
}


.brand-title:hover {
    color: #fff;
}


.brand-title b {
    color: #ff0
}




.site-header {
    background: #222;
    padding: 12px 30px 6px;
    margin: 0;
}


.site-nav > ul > li {
  display: inline-block;
}

.site-nav > ul > li + li {
  margin-left: 16px;
}

.site-nav > ul > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 15px;
  font-weight: bold;
  color: #ffffff; /* IE8 proofing */
  color: rgba(255, 255, 255,.75);
  border-bottom: 2px solid transparent;
  text-shadow: none;
  text-transform: uppercase;
}

.site-nav .btn-primary > a,
.site-nav .btn-primary:hover > a {
    background-color: transparent;
    border-color: #337ab7 !important;
    color: #fff !important;
}

.site-nav > ul > li > a:hover,
.site-nav > ul > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,.25);
}

.site-nav .nav-sign {
    background-color: #fff;
}

.site-nav .nav-sign + .nav-sign {
    margin-left: 4px;
    background: #337AA7;
}

@media (min-width: 768px) {
  .site-nav {
    float: right;
  }
}

.site-sign-btn {
    background-color: #fff;
    color: #000 !important;
    margin-top: 1px;
    display: inline-block;
    padding: 14px 24px 14px !important;
    max-width: 140px;
    line-height: 1em;
    text-decoration: none;
    border-radius: 0;
    font-size: 12pt;
    border: solid 2px #efefef !important;
    height: 48px;
    margin-top: -2px;
}

.site-sign-btn .username {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}



.site-sign-btn:hover {
    background-color: #efefef;
}

.site-sign-btn.dropdown-toggle {
    padding-left: 8px !important;
    padding-right: 8px !important;
}



.site-footer {
    background-color: #222;
    color: #fff;
    padding: 36px 0 0;
}

.site-footer .header {
    color: #fff;
}


.site-footer li,
.site-footer-bar li {
    margin: 12px 0;
}

.site-footer li a {
    color: #999;
}


.site-footer-bar {
    color: #ccc;
    margin-top: 36px;
    padding-top: 12px;
    background-color: #111;
}

.site-footer-bar .social-buttons li a:hover,
.site-footer-bar .social-buttons li a:focus,
.site-footer-bar .social-buttons li a:active {
    background-color: #fed136;
}

.site-footer-bar .social-buttons li a {
    display: block;
    background-color: #222222;
    text-align: center;
    height: 40px;
    width: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    color: white;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


.site-footer-bar .social-buttons {
    margin: 0 auto;
    text-align: center;
}

.site-footer-bar .copyright {
    padding: 12px 0;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-transform: none;
    text-align: left;
}

.site-footer-bar .copyright a {
    color: #999;
}

.site-footer-bar .text-center {
    text-align: center;
}

.site-footer-bar .quicklinks {
    line-height: 40px;
    text-align: right;
}





.has-popover {
    padding-left: 20px;
    padding-right: 16px;
    margin-left: 0 !important;
    margin-right: -16px;
}


.has-popover > a {
    height: 50px;
}

.has-popover:hover > a {
  color: #fff;
  cursor: pointer;
}


.has-popover:hover .popover {
  display: block;
  color: #000;
}

.popover-info .col-md-6:first-child {
    border-right: solid 1px #ccc;
}

.popover-content {
    padding: 12px 24px 24px 16px;
}

.popover-info {
    margin-top: 50px !important;
    width: 680px;
    margin-left: -340px;
    max-width: none;
}

.popover-info > .arrow {
    left: 380px !important;
}


.popover-list-info {
    width: 376px;
    left: -228px;
    top: 50px;
}

.popover-list-info .table th,
.popover-list-info .table td {
    border: none;
    padding: 6px;
}

.popover-list-info.bottom > .arrow {
    left: auto;
    right: 18px;
}

.active .popover-list-info {
    display: block;
}

.popover-list-info .table td {
    max-width: 124px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.has-popover {
    position: relative;
}

.has-popover:hover .top.popover {
    display: block;
    bottom: 60px;
    position: absolute;
    top: auto;
    right: -76px;
    left: auto;
}


.media {
    color: #999 !important;
    display: block;
    font-size: 12px;
    height: 76px;
}

.media:hover {
    cursor: pointer;
    color: #000 !important;
    text-decoration: none;
}

.media-object {
    font-size: 48px;
    width: 64px;
    text-align: center;
}

.media-heading {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
}





/* widgets */
.widget {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-width: 1px;
  border-style: solid;
  margin-bottom: 20px;
  background-color: #fff;
  border-color: #d0d0d0;
}
.widget .widget-header h3, .widget.widget-no-header h3 {
  margin-top: 0;
  font-size: 14px;
  color: #6a6a6a;
}
.widget.widget-transparent {
  border: none;
  background: transparent;
}
.widget .widget-header {
  padding: 0 10px;
  border-bottom: 1px solid #fff;
  background-color: #e9e9e9;
}
.widget .widget-header h3 {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-bottom: 0;
  line-height: 40px;
  float: left;
}
@media screen and (max-width: 480px) {
  .widget .widget-header h3 {
    display: block;
    float: none;
  }
}
.widget .widget-header h3 i {
  width: 18px;
  padding: 10px 0;
  font-size: 16px;
  color: #6A6A6A;
}
.widget .widget-header .btn-group > a,
.widget .widget-header .btn-group .dropdown-toggle .icon {
  color: #838383;
}
.widget .widget-header .btn-group > a:hover, .widget .widget-header .btn-group > a:focus,
.widget .widget-header .btn-group .dropdown-toggle .icon:hover,
.widget .widget-header .btn-group .dropdown-toggle .icon:focus {
  color: #505050;
}
.widget .widget-header .widget-header-toolbar {
  float: right;
  width: auto;
  margin-left: 15px;
}
@media screen and (max-width: 480px) {
  .widget .widget-header .widget-header-toolbar {
    display: block;
    position: initial;
  }
}
.widget .widget-header .widget-header-toolbar.btn-group {
  top: 5px;
}
@media screen and (max-width: 480px) {
  .widget .widget-header .widget-header-toolbar.btn-group > .btn {
    top: -5px;
  }
}
.widget .widget-header .widget-header-toolbar .label {
  position: relative;
  top: 11px;
  padding: 5px;
  font-size: 85%;
}
@media screen and (max-width: 480px) {
  .widget .widget-header .widget-header-toolbar .label {
    top: 0;
  }
}
.widget .widget-header .widget-header-toolbar .label i {
  font-size: 14px;
}
.widget .widget-header .widget-header-toolbar .btn-xs {
  top: 5px;
}
.widget .widget-header .widget-header-toolbar .btn-link {
  padding: 0 0 0 15px;
}
.widget .widget-header .widget-header-toolbar .btn-link i {
  font-size: 28px;
  line-height: 1;
}
.widget .widget-header .widget-header-toolbar .btn-link:first-child {
  padding-left: 0;
}
.widget .widget-header .widget-header-toolbar .progress {
  width: 150px;
  position: relative;
  top: 19px;
}
@media screen and (max-width: 480px) {
  .widget .widget-header .widget-header-toolbar .progress {
    top: 0;
  }
}
.widget .widget-header .widget-header-toolbar .progress .progress-bar {
  font-size: 10px;
  line-height: 1.5;
}
.widget .widget-header .nav-tabs {
  border-bottom: none;
}
.widget .widget-header .nav-tabs > li > a {
  height: 41px;
}
.widget .widget-header .nav-tabs > li > a, .widget .widget-header .nav-tabs > li > a:hover, .widget .widget-header .nav-tabs > li > a:focus {
  border-top: none;
  border-bottom: none;
}
.widget .widget-header .nav-justified > li > a {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.widget .widget-header .nav-justified > li:first-child > a {
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
}
.widget .widget-header .nav-justified > li:last-child > a {
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
  margin-right: -1px;
}
.widget .widget-content {
  padding: 20px;
}
.widget .widget-footer {
  padding: 7px 10px;
  background-color: #e9e9e9;
}
.widget .widget-footer .progress {
  margin-bottom: 0;
}

.widget-header-toolbar .pagination-sm {
  margin-bottom: 0;
  margin-top: 5px;
}
.widget-header-toolbar .onoffswitch > label:first-child {
  margin-bottom: 0;
  top: 3px;
}
.widget-header-toolbar .fancy-checkbox {
  margin-bottom: 0;
  position: relative;
  top: 4px;
}
.widget-header-toolbar .fancy-checkbox input[type="checkbox"] + span {
  margin-right: 0;
}
.widget-header-toolbar .badge {
  margin-top: 10px;
}
@media screen and (max-width: 480px) {
  .widget-header-toolbar .badge {
    margin-top: 0;
  }
}






/*------------------------------------------------*/
/*  Main Navigation
/*------------------------------------------------*/
.main-nav {
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 70px;
  z-index: 1;
  width: 100%;
}
.main-nav .title {
  font-family: "josefinslab-semibold";
  margin: 30px 10px 15px;
  padding-bottom: 12px;
  font-size: 1.3em;
  color: #6a6a6a;
  border-bottom: 1px solid #3d3d3d;
  text-decoration: none;
  display: block;
}

ul.main-menu {
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 0;
}
ul.main-menu li a {
  display: block;
  position: relative;
  padding: 12px 0 12px 15px;
  font-size: 13px;
  color: #dadada;
  text-decoration: none;
}
ul.main-menu li a:hover {
  text-decoration: none;
  color: #fff;
  background-color: #2e2e2e;
}
ul.main-menu li.active > a {
  color: #fff;
  background-color: #0f0f0f;
}
/*ul.main-menu li.active > a.submenu-toggle {
  background-color: transparent;
}*/
ul.main-menu li i {
    font-size: 16px;
    width: 16px;
    text-align: center;
}
ul.main-menu li .text {
  padding-left: 10px;
}
ul.main-menu li.has-submenu {
  position: relative;
}

ul.main-menu li.has-submenu > a:after {
  font-family: FontAwesome;
  font-size: 14px;
  width: 10px;
  position: absolute;
  right: 15px;
  top: 10px;
  text-shadow: none;
  content: "\f107";
}

ul.main-menu li.has-submenu.active > a:after {
  content: "\f104";
}
ul.main-menu li.has-submenu li.has-submenu > a:after {
  top: 11px;
}
ul.main-menu .sub-menu {
  position: relative;
  padding-left: 0;
}
ul.main-menu .sub-menu li a {
  background-color: #131313;
}
ul.main-menu .sub-menu li a:hover, ul.main-menu .sub-menu li a:focus {
  background-color: #2e2e2e;
}
ul.main-menu .sub-menu li a .badge {
  position: absolute;
  right: 15px;
}
ul.main-menu .sub-menu li .text {
  padding-left: 27px;
}
ul.main-menu .sub-menu li.active a {
  background-color: #000;
}
ul.main-menu .sub-menu li .sub-menu .text {
  padding-left: 50px;
}
ul.main-menu li {
  position: relative;
}
ul.main-menu li .tree-btn {
  top: 16px;
  color: #ccc;
  cursor: pointer;
  position: absolute;
  right: 6px;
  height: 24px;
  width: 24px;
  padding: 0 4px;
  display: block;
  border: none !important;
  background: transparent !important;
}
ul.main-menu li .tree-btn + .tree-btn {
  right: 30px;
}
ul.main-menu li .tree-btn:hover {
  color: #ff0;
}

ul.main-menu li .tree-btn i {
  font-size: 12px;

}

.dropdown-user .img-circle {
    width: 50px;
    height: 50px;
    padding: 0;
    border: solid 1px #efefef;
    margin-top: 6px;
    margin: 6px auto 0;
}

.dropdown-user .img-circle .glyphicon {
    color: #999;
    display: block;
    font-size: 24px;
    line-height: 40px;
}

.dropdown-user-img  {
    text-align: center;
}

.dropdown-user-img a {
  color: #999 !important;
  display: block;
  margin: 6px !important;
}






.disable-page .btn {
  opacity: 0.5;
  pointer-events: none;
  cursor: not-allowed;
}







/*
nav left: sidebar;
*/
.nav-left {
    background-color: #222;
}

.nav-left .navbar {
    background-color: #222;
    border-color: #080808;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    margin-bottom: 0;
}

.nav-left .search-form {
    padding: 0 8px;
    margin: 8px 0;
    width: auto;
}

.nav-left .nav > li > a:focus {
    background-color: transparent;
}

.nav-left .nav > li > a:hover {
    color: #fff;
    background-color: #333;
}



.nav-footer {
    color: #999;
    font-size: 14px;
    padding: 8px 0 8px 0;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    text-align: center;
}


.tree-nav a {
    color: #9f9f9f;
}

.tree-nav a.selected {
    background-color: transparent;
}

.tree-nav a.selected:focus {
    background-color: transparent;
}

.tree-nav .active a.selected:focus {
    background-color: #000;
}


.tree-nav a.selected:hover {
    background-color: #333;
}

.tree-nav .active a {
    background: #000;
    color: #fff;
}

.tree-nav .active .tree-icon {
    color: #fff;
}

.tree-nav .title span {
    font-size: 14px;
}

.tree-nav .tree-icon {
    margin-right: 12px;
    width: 12px;
    text-align: center;
    display: inline-block;
}

.tree-nav > li.active  a {
    border-left: solid 4px #0099d9;
}

.tree-nav a {
    border-left: solid 4px transparent;
}

.tree-nav a.selected {
    border-left: solid 4px #ffff00 !important;
}

.view-icon .tree-nav > li {
    border-left-width: 0;
}

.view-icon .nav-footer {
  display: none;
}






.tree-nav .title i {
    font-size: 16px;
    position: relative;
    top: 2px;
}

.tree-nav .title span {
    font-size: 16px;
}

.tree-nav .no-child .tree-folder {
    /*color: #aaa;*/
    opacity: 0.72;
}

.tree-nav .glyphicon-briefcase:before {
    content: "\e139" !important;
}

.tree-nav .active.no-child .tree-folder:before {
    content: "\e117";
}

.tree-nav .folder li a {
    padding: 4px 6px 4px 14px;
}

/*
.tree-nav .sys-node {
    font-size: 16px;
    margin-left: -4px;
}
*/

.tree-nav .sys-user {
    border-top: 1px dashed #ccc;
}




/*.view-icon .nav-left {
    background-color: #000;
}*/

.view-icon .nav-left .navbar-default {
    background-color: #000;
    border: none;

    display: none;
}

.view-icon .nav-left .glyphicon {
    font-size: 24px;
    color: #fff;
}

.view-icon .nav-left .tree-nav .active > .nav {
    display: none;
    overflow: auto;
}


.view-icon .nav-left .tree-nav a.selected,
.view-icon .nav-left .tree-nav a.selected:focus
{
    background-color: #337AB7;
}

.view-icon .nav-left .nav > li > a:hover {
    background-color: #448bc8;
}

.view-icon .nav-left .tree-nav a {
    border: none !important;
    padding: 4px 0;
    text-align: center;
}

.view-icon .nav-left .tree-icon {
    margin: 0;
}

.view-icon .nav-left span {
    font-size: 12px !important;
    color: #fff;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
}

.tooltip-nav {
    display: none !important;
}

.view-icon .tooltip-nav {
    display: block !important;
}

.view-icon .tree-flag {
    display: none;
}





/*
::-webkit-scrollbar
{
  width: 12px;
  height: 12px;
}

::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb
{
  background: rgba(0, 0, 0, 0.5);
}


*/







/* switch checkbox and radio */
.switch-input {
  display: block;
  position: relative;
  line-height: 1;
  margin-bottom: 4px;
  padding: 10px 60px 0 0;
  cursor: pointer;
}
.switch-input input {
  position: absolute;
  left: -9999px;
  display: none;
}
.switch-input input:checked + i {
  border-color: #94c632;
}
.switch-input input:checked + i:before {
  right: 33px;
}
.switch-input input:checked + i:after {
  content: attr(data-swon-text);
  text-align: right;
  color: #696565;
}
.switch-input i {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  right: 0;
  width: 50px;
  height: 20px;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
  background: #fff;
  font-style: normal;
}
.switch-input i:before {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-transition-property: right;
  -o-transition-property: right;
  -webkit-transition-property: right;
  transition-property: right;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  content: '';
  display: block;
  position: absolute;
  top: 4px;
  right: 4px;
  width: 10px;
  height: 10px;
  background-color: #94c632;
}
.switch-input i:after {
  content: attr(data-swoff-text);
  position: absolute;
  top: 2px;
  right: 8px;
  left: 8px;
  font-weight: 700;
  font-size: 10px;
  line-height: 15px;
  color: #9c9898;
}

.form-group .switch-input i {
  right: auto;
}


.switch-input.left i {
  position: relative;
  display: inline-block;
  border-radius: 0;
}

.switch-input.disabled {
    pointer-events: none;
    opacity: 0.6;
}

.switch-input.disabled input {
    pointer-events: none;
}




label.error {
    font-weight: 400;
    font-size: 12px;
    margin-left: 4px;
    color: #f00;
}




.img-circle {
    width: 240px;
    height: 240px;
    border-radius: 160px;
    border: solid 8px #00f;
    display: block;
    color: #00f;
    padding: 24px 0;
    background-color: #fff;
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
    font-size: 48px;
}

.img-circle:hover {
    text-decoration: none;
}

.img-circle img {
    max-width: 180px;
    display: block;
    width: 100%;
    margin: 0 auto;
}

.img-circle span {
    display: block;
    margin-top: 48px;
    font-size: 36px;
}

.img-circle span b {
    display: block;
    font-size: 24px;
}

.img-circle .glyphicon {
    font-size: 128px;
    line-height: 164px;
}


.table-nav {
    width: 100%;
    table-layout: fixed;
}

.table-nav td a {
    width: 100%;
    white-space: normal;
}



/*
Loading bar
*/
#loading {
  position: fixed;
  background-color: rgba(41, 128, 185, 0.7);
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 200000;
}

.sk-cube-grid {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin: -20px 0 0 -20px;
}

.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #fff;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
          animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}


/*
Loading bar circle
*/
#circularG{
  position:relative;
  width:58px;
  height:58px;
  margin: auto;
}

.circularG{
  position:absolute;
  background-color:rgb(255,255,255);
  width:14px;
  height:14px;
  border-radius:9px;
    -o-border-radius:9px;
    -ms-border-radius:9px;
    -webkit-border-radius:9px;
    -moz-border-radius:9px;
  animation-name:bounce_circularG;
    -o-animation-name:bounce_circularG;
    -ms-animation-name:bounce_circularG;
    -webkit-animation-name:bounce_circularG;
    -moz-animation-name:bounce_circularG;
  animation-duration:1.1s;
    -o-animation-duration:1.1s;
    -ms-animation-duration:1.1s;
    -webkit-animation-duration:1.1s;
    -moz-animation-duration:1.1s;
  animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
  animation-direction:normal;
    -o-animation-direction:normal;
    -ms-animation-direction:normal;
    -webkit-animation-direction:normal;
    -moz-animation-direction:normal;

  transform:scale(.3);
    -o-transform:scale(.3);
    -ms-transform:scale(.3);
    -webkit-transform:scale(.3);
    -moz-transform:(.3);
}

#circularG_1{
  left:0;
  top:23px;
  animation-delay:0.41s;
    -o-animation-delay:0.41s;
    -ms-animation-delay:0.41s;
    -webkit-animation-delay:0.41s;
    -moz-animation-delay:0.41s;
}

#circularG_2{
  left:6px;
  top:6px;
  animation-delay:0.55s;
    -o-animation-delay:0.55s;
    -ms-animation-delay:0.55s;
    -webkit-animation-delay:0.55s;
    -moz-animation-delay:0.55s;
}

#circularG_3{
  top:0;
  left:23px;
  animation-delay:0.69s;
    -o-animation-delay:0.69s;
    -ms-animation-delay:0.69s;
    -webkit-animation-delay:0.69s;
    -moz-animation-delay:0.69s;
}

#circularG_4{
  right:6px;
  top:6px;
  animation-delay:0.83s;
    -o-animation-delay:0.83s;
    -ms-animation-delay:0.83s;
    -webkit-animation-delay:0.83s;
    -moz-animation-delay:0.83s;
}

#circularG_5{
  right:0;
  top:23px;
  animation-delay:0.97s;
    -o-animation-delay:0.97s;
    -ms-animation-delay:0.97s;
    -webkit-animation-delay:0.97s;
    -moz-animation-delay:0.97s;
}

#circularG_6{
  right:6px;
  bottom:6px;
  animation-delay:1.1s;
    -o-animation-delay:1.1s;
    -ms-animation-delay:1.1s;
    -webkit-animation-delay:1.1s;
    -moz-animation-delay:1.1s;
}

#circularG_7{
  left:23px;
  bottom:0;
  animation-delay:1.24s;
    -o-animation-delay:1.24s;
    -ms-animation-delay:1.24s;
    -webkit-animation-delay:1.24s;
    -moz-animation-delay:1.24s;
}

#circularG_8{
  left:6px;
  bottom:6px;
  animation-delay:1.38s;
    -o-animation-delay:1.38s;
    -ms-animation-delay:1.38s;
    -webkit-animation-delay:1.38s;
    -moz-animation-delay:1.38s;
}



@keyframes bounce_circularG{
  0%{
    transform:scale(1);
  }

  100%{
    transform:scale(.3);
  }
}

@-o-keyframes bounce_circularG{
  0%{
    -o-transform:scale(1);
  }

  100%{
    -o-transform:scale(.3);
  }
}

@-ms-keyframes bounce_circularG{
  0%{
    -ms-transform:scale(1);
  }

  100%{
    -ms-transform:scale(.3);
  }
}

@-webkit-keyframes bounce_circularG{
  0%{
    -webkit-transform:scale(1);
  }

  100%{
    -webkit-transform:scale(.3);
  }
}

@-moz-keyframes bounce_circularG{
  0%{
    -moz-transform:scale(1);
  }

  100%{
    -moz-transform:scale(.3);
  }
}